	/*Real Issues Real Solutions*/

	#block-block-8{left:440px;position:absolute;top:26px;}

		#block-block-8 img{float:left;margin-right:12px;}

	#block-views-96abe659261d73dedb93ce22b91456b3{color:#3f3f3f;float:left;font:15px/24px 'Lato', sans-serif;width:594px;}

		#block-views-96abe659261d73dedb93ce22b91456b3 h2{border:0;color:#7a7a7a;width:974px;font:300 26px 'Roboto Condensed',sans-serif;text-align:center;letter-spacing:.45em;text-transform:uppercase;margin-bottom:24px;padding:30px 36px 10px;}

		.view-real-issues-real-solutions{padding:0;position:relative;}

			.view-real-issues-real-solutions .view-content{padding-left:114px;border-top:1px solid #e4e4e4;background:url(../images/issues_shadow_triangle.png) no-repeat 64px 51px;}

				.view-real-issues-real-solutions .view-content h3{color:#054169;font:30px 'Roboto Condensed', sans-serif;text-transform:none;font-weight:300;line-height:52px;}

				.view-real-issues-real-solutions .views-field-field-icon{height:52px;left:36px;overflow:hidden;background:#054169;position:absolute;top:0;}

				.view-real-issues-real-solutions .view-content .views-field-field-sub-title .field-content{color:#7a7a7a;font:18px 'Lato',sans-serif;margin-bottom:4px;}

				.view-real-issues-real-solutions .view-content .views-field-body .field-content{background:url(../images/real_issues_bottom_border.png) no-repeat bottom;display:block;color:#3f3f3f;font-size:15px;overflow:hidden;padding-bottom:12px;}
				
				.view-real-issues-real-solutions .view-content .views-field-body .field-content a.views-more-link{line-height:65px;height:65px;color: #D31145;font-size: 14px;font-family: 'Roboto Condensed',sans-serif;text-decoration: none;text-transform: uppercase;}
				
				.view-real-issues-real-solutions .view-content .views-field-body .field-content a.views-more-link:hover{text-decoration:underline;}	

				.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content {margin:0 auto;width:200px;display:block;}
				
				.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .issues_tweet{background:url(../images/issues_twitter_share.png) no-repeat bottom;color:#FFF;height:30px;width:57px;padding-left:35px;padding-top:6px;display:block;font-size:18px;font-family:'Lato',san-serif; font-weight:bold;text-decoration:none;text-transform:lowercase;margin:20px 15px 0 0px;float:left;}

				.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .issues_tweet a{padding:5px 34px;color:#FFF;height:36px;width:92px;display:block;font-size:18px;font-family:'Lato',san-serif; font-weight:bold;text-decoration:none;text-transform:lowercase;}
				
				.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .FBshare{background:url(../images/issues_facebook_share.png) no-repeat bottom;color:#FFF;height:30px;width:57px;padding-left:35px;padding-top:6px;display:block;font-size:18px;font-family:'Lato',san-serif; font-weight:bold;text-decoration:none;text-transform:lowercase;margin:20px 0 0 0;float:left;}
				
				.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .FBshare a{padding:5px 34px;color:#FFF;height:36px;width:92px;display:block;font-size:18px;font-family:'Lato',san-serif; font-weight:bold;text-decoration:none;text-transform:lowercase;}

.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .FBshare:hover{
	background-position: center top;
}
.view-real-issues-real-solutions .view-content .views-field-nothing-2 .field-content .issues_tweet:hover{
	background-position: center top;
}
					#real_issues_bottom_border{background:none;bottom:0;position:absolute;height:8px;margin-top:54px;width:488px;}

	#block-views-d71102fb7e5a492d74ec99f2029ddf33{float:right;margin:70px 36px 0 0;}

		#issues_scroll_up{background:#e4e4e4 url(../images/issues_next_arrow.png) no-repeat top center;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border-bottom:1px solid #b8b8b8;float:right;height:36px;margin:30px 0 14px 0;width:300px;}

		#issues_scroll_up:hover{cursor:pointer;}

			#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li{background:url(../images/real_issues_selected.png) no-repeat left 82px;margin-left:10px;position:relative;}

				#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-title{background:url(../images/real_issues_slide_title_back.png) repeat;bottom:6px;color:#ffffff;font:bold 21px 'Roboto Condensed', sans-serif;height:33px;padding-top:3px;position:absolute;right:0;text-align:center;text-transform:uppercase;width:242px;}

				#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-field-article-image{margin:6px 0;}

					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-field-article-image .field-content img{border:none;display:block;}

				#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-field-icon{bottom:6px;height:36px;overflow:hidden;position:absolute;right:264px;}

					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-field-icon .field-content img{border:none;display:block;height:36px;width:36px;background:#054169}

					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li:hover,#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active{cursor:pointer;}

					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active{margin-left:0;padding-left:10px;}

					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li:hover .views-field-title,#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active .views-field-title{background:#a70d36;}

					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li:hover .views-field-field-icon .field-content img,#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active .views-field-field-icon .field-content img{bottom:0px;background:#d31145;position:relative;}			

					#real_issues_border{border:4px solid #a70d36;display:none;height:104px;position:absolute;right:0;top:6px;width:292px}

					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li:hover > .views-field-field-article-image > .field-content > #real_issues_border,#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active > .views-field-field-article-image > .field-content > #real_issues_border{display:block;}

		#issues_scroll_down{background:#e4e4e4 url(../images/issues_prev_arrow.png) no-repeat top center;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border-bottom:1px solid #b8b8b8;float:right;height:36px;margin:17px 0 0 0;width:300px;}

		#issues_scroll_down:hover{cursor:pointer;}

		/*End Real Issues Real Solutions*/

/*End Home Hero*/

/*Home Issues*/

	#home_issues_container{background:#ffffff;border-bottom:1px solid #b8b8b8;height:inherit;margin-top:45px;padding-bottom:36px;position:relative;width:974px;z-index:99;}

/*End Home Issues*/
